Subject: [Supa] two critical clarifications for SUPA

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 12 May 2015 11:32:25 +0000

Hi,

Following the call yesterday I believe that there are a number of concerns expressed by participants in the SUPA discussions, IETF participants active in other WGs, and by Benoit as AD that need clarification and proper words in the proposed charter. I will group these in two questions which I will send to the mail list to open two separate threads that will answer and address them. SUPA contributors - please answer the questions in the two mails that will follow and suggest text for the charter proposal and/or for the *-supa-* I-Ds that address them.

Thanks and Regards,

Dan